Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
SOX error in 9.2
  • From: Dylan <dylan@xxxxxxxxxxx>
  • Date: Sun, 13 Feb 2005 13:42:50 +0000
  • Message-id: <200502131342.51389.dylan@xxxxxxxxxxx>
Hi List,

I've been using sox to adjust the 'volume' of wav files in 9.1 with no
problems, but now I've upgraded to 9.2 I am getting an error.
Basically, I calculate the gain adjustment:

music@audio:> sox "Communards [01] - Don't Leave Me This Way.wav" -e
stat -v
1.504
music@audio:>

This still works fine, but when I use the returned value to adjust the
file, I get:

music@audio:> sox -v 1.5 "Communards [01] - Don't Leave Me This Way.wav"
adj.wav
*** glibc detected *** double free or corruption: 0xbffff6dd ***
music@audio:>

Does anyone have any ideas about this at all?

Cheers
Dylan
--
"I see your Schwartz is as big as mine"
                                  -Dark Helmet

< Previous Next >
Follow Ups